\version "2.24.0"
%%%%%%%%% soprano part %%%%%%%%%%%%%%%%%%%%%
soprano = { \hide Staff.BarLine
    \autoBeamOff
%% 1-4
   r2 dis''1 | cis''1. | b' | gis' | \break
%% 5-8
   \time 4/1 dis''\longa }
sopranoaddlyric = { \new Voice = "sopranoaddlyric" { \autoBeamOff
   \time 3/2 r8^\markup { \teeny \box { \pad-around #0.5 {Solo} } }
   e''2. dis''8 e''2~ | e''2. r4 fis''2~ |
   fis''2 gis''4 a''2.~ | \break
%% 9-13
   a''1 r8 b'16( cis'') dis''4 | \time 4/1 dis''\longa | }}
sopranoaddlyricII = { \new Voice = "sopranoaddlyricII" { \autoBeamOff
   \time 3/2 e''1.^\markup { \teeny \box { \pad-around #0.5 {Tutti} } }
                    \melisma | fis''2\melismaEnd r8 gis''2.. | e''1. | \break
%% 14-17
   e'4 fis'2 gis'4. r8 a'4( | b'4.) r8 gis'2.. r8 | fis'1. |
   r4^\markup {
        \teeny \box { \pad-around #0.5 {Solo} } }
      b'8\(\melisma cis''16 dis''\) e''1 | \break
%% 18-21
   \time 4/1 dis''\longa^\markup { \teeny \italic "(two singers alternating)" }
                  \melismaEnd |
   \time 3/2 dis''2^\markup {
                     \teeny \box { \pad-around #0.5 {Tutti} } } cis''4 dis''2 e''4 |
   r4. a'2 gis' a'8~ | a'4. b'8( cis'' dis'')~ dis''4 e''2( | \break
%% 22-25
   g''1.) | \repeat volta 2 { r4 fis''8^\staccato gis''4.^\tenuto r2. | }
   r8 fis''4. gis''1 |
   a'2.^\markup { \teeny \box { \pad-around #0.5 {Solo} } } b' | \break
%% 26-30
   dis''2.  fis'' | a''4.( b''1) r8 | a''4.( cis'''1) r8 |
   b'1.^\markup { \teeny \box { \pad-around #0.5 {Tutti} } } |
   cis''4 r4 dis''1~ | \break
%% 31-
   dis''1. | \time 4/1 dis''\breve cis'' | b'\longa |
   a'\longa \undo \hide Staff.BarLine \bar "|." \time 3/2 \break
}}

sopranoL = \lyricmode {
   \override Score.LyricText.font-shape = #'italic
   \teeny
%% Solo
In the Past, Count -- less times }
sopranoLII = \lyricmode {
   \override Score.LyricText.font-shape = #'italic
   \teeny
%% Tutti
m -- over... over...
We a -- lso cried over... over...
%% Solo
æ --
%% Tuuti
And with a -- mong ge -- ne -- ra -- tion each.
in tears! in tears!
%% Solo
Count -- less we cryed over... over...
%% Tutti
in the past.
}

sopranoM = {
    \autoBeamOff
%% 1-4
   r2 dis''1 | cis''1. | b' | gis' | \break
%% 5-8
   \time 4/1 dis''\longa |
   \time 3/2 r8 e''2. dis''8 e''2~ | e''2. r4 fis''2~ |
   fis''2 gis''4 a''2.~ | \break
%% 9-13
   a''1 r8 b'16( cis'') dis''4 | \time 4/1 dis''\longa |
   \time 3/2 e''1.\melisma | fis''2\melismaEnd r8 gis''2.. | e''1. | \break
%% 14-17
   e'4 fis'2 gis'4. r8 a'4( | b'4.) r8 gis'2.. r8 | fis'1. |
   r4 b'8\(\melisma cis''16 dis''\) e''1 | \break
%% 18-21
   \time 4/1 dis''\longa \melismaEnd | \time 3/2 dis''2 cis''4 dis''2 e''4 |
   r4. a'2 gis' a'8~ | a'4. b'8( cis'' dis'')~ dis''4 e''2( | \break
%% 22-25
   g''1.) | \repeat volta 2 { r4 fis''8^\staccato gis''4.^\tenuto r2. | }
   r8 fis''4. gis''1 | a'2. b' | \break
%% 26-30
   dis''2.  fis'' | a''4.( b''1) r8 | a''4.( cis'''1) r8 |
   b'1. | cis''4 r4 dis''1~ | \break
%% 31
   dis''1. | \time 4/1 dis''\breve cis'' | b'\longa | a'\longa \bar "|."
   \time 3/2 \break
}

%%%%%%%%%% alto part %%%%%%%%%%%%%%%%%%%%%%
alto = { \hide Staff.BarLine
     \autoBeamOff
%% 1-4
   r4 fis'1 e'4~ | e'2. dis'2.~ | dis'4 cis'1 b4~ | b2. a2. | \break
%% 5-8
   \time 4/1 gis'\longa | }
altoaddlyric = { \new Voice = "altoaddlyric" { \autoBeamOff
   \time 3/2 r4^\markup { \teeny \box { \pad-around #0.5 {Solo} } }
   a2. b8 cis'4.~ | cis'2 r2 dis'2~ | dis'2 e'4 fis'2.~ | \break
%% 9-13
   fis'1 r4 cis'8_( b16 a) | \time 4/1 gis'\longa | }}
altoaddlyricII = { \new Voice = "altoaddlyricII" { \autoBeamOff
   \time 3/2 a'1.^\markup { \teeny \box { \pad-around #0.5 {Tutti} } }
   \melisma | b'2\melismaEnd r8 cis''2.. | a'1. | \break
%% 14-17
   a4 b2 cis'4. r8 dis'4( | e'4.) r8 cis'2.. r8 | b1. |
   r8^\markup { \teeny \box { \pad-around #0.5 {Solo} } }
      e'4\melisma fis'16\( gis'\) a'1 | \break
%% 18-21
   \time 4/1 gis'\longa^\markup { \teeny \italic "(two singers alternating)" }
                 \melismaEnd |
   \time 3/2 gis'4..^\markup {
                     \teeny \box { \pad-around #0.5 {Tutti} } } fis'8. gis'2 a'4. |
   r4 dis'2 cis' dis'4~ | dis' e'8( fis' gis')~ gis'4 a'2( b'8 | \break
%% 22-25
   cis''1.) | \repeat volta 2 { r4 b8_\staccato cis'4.^\tenuto r2. | }
   r8 b4. cis'1 |
   cis'2.^\markup { \teeny \box { \pad-around #0.5 {Solo} } } dis' | \break
%% 26-30
   fis'2.  a' | cis''4.( dis''1) r8 | cis''4.( e''1) r8 |
   dis'1.^\markup { \teeny \box { \pad-around #0.5 {Tutti} } } |
   e'4 r4 fis'1~ | \break
%% 31-34
   fis'1. | \time 4/1 fis'\breve e'\breve | dis'\breve cis'\breve |
   b\breve a\breve \undo \hide Staff.BarLine \bar "|." \time 3/2 \break
}}

altoL = \lyricmode {
   \override Score.LyricText.font-shape = #'italic
   \teeny
%% Solo
In the Past, Count -- less times }
altoLII = \lyricmode {
   \override Score.LyricText.font-shape = #'italic
   \teeny
%% Tutti
m -- over... over...
We a -- lso cried over... over...
%% Solo
æ --
%% Tutti
And with amo -- ng ge -- ne -- ra -- tion each.
in tears! in tears!
%% Solo
Count -- less we cryed over... over...
%% Tutti
in the past.
}

altoM = {
     \autoBeamOff
%% 1-4
   r4 fis'1 e'4~ | e'2. dis'2.~ | dis'4 cis'1 b4~ | b2. a2. | \break
%% 5-8
   \time 4/1 gis'\longa |
   \time 3/2 r4 a2. b4 cis'4~ | cis'2 r2 dis'2~ | dis'2 e'4 fis'2.~ | \break
%% 9-13
   fis'1 r4 cis'8_( b16 a) | \time 4/1 gis'\longa |
   \time 3/2 a'1.\melisma | b'2\melismaEnd r8 cis''2.. | a'1. | \break
%% 14-17
   a4 b2 cis'4. r8 dis'4( | e'4.) r8 cis'2.. r8 | b1. |
   r8 e'4\melisma fis'16\( gis'\) a'1 | \break
%% 18-21
   \time 4/1 gis'\longa \melismaEnd | \time 3/2 gis'4.. fis'8. gis'2 a'4. |
   r4 dis'2 cis' dis'4~ | dis' e'8( fis' gis')~ gis'4 a'2( b'8 | \break
%% 22-25
   cis''1.) | \repeat volta 2 { r4 b8_\staccato cis'4.^\tenuto r2. | }
   r8 b4. cis'1 | cis'2. dis' | \break
%% 26-30
   fis'2. a' | cis''4.( dis''1) r8 | cis''4.( e''1) r8 |
   dis'1. | e'4 r4 fis'1~ | \break
%% 31-34
   fis'1. | \time 4/1 fis'\breve e'\breve | dis'\breve cis'\breve |
   b\breve a\breve \bar "|." \time 3/2 \break
}

%%%%%%%% tenor part %%%%%%%%%%%%%%%%%%%%%%%
tenor = { \hide Staff.BarLine
     \autoBeamOff
%% 1-4
   r4 dis'1 cis'4~ | cis'2. b2.~ | b4 a1 gis4~ | gis2. fis2. | \break
%% 5-8
   \time 4/1 dis'\longa | }
tenoraddlyric = { \new Voice = "tenoraddlyric" { \autoBeamOff
   \time 3/2 r2^\markup { \teeny \box { \pad-around #0.5 {Solo} } }
   e'2. dis'4 | e'1 r4 fis'4~ | fis'2.. gis'8 a'2~ | \break
%% 9-13
   a'1 r8 b16( cis') dis'4 | \time 4/1 dis'\longa | }}
tenoraddlyricII = { \new Voice = "tenoraddlyricII" { \autoBeamOff
   \time3/2 fis4^\markup { \teeny \box { \pad-around #0.5 {Tutti} } }
   gis2 a4. r8 b4( | cis'4.) r8 a2.. r8 | gis1. | \break
%% 14-17
   fis'1.\melisma | gis'2\melismaEnd r8 a'2.. | fis'1. |
   r4^\markup {
        \teeny \box { \pad-around #0.5 {Solo} } }
   cis'8\(\melisma dis'16 e'\) fis'1 | \break
%%18-21
   \time 4/1 e'\longa^\markup { \teeny \italic "(two singers alternating)" }
                  \melismaEnd |
   \time 3/2 e'2^\markup {
                     \teeny \box { \pad-around #0.5 {Tutti} } } dis'4 e'2 fis'4 |
   r8 b2 a b4.~ | b8 cis'8( dis' e')~e'4 fis'2( gis'4 | \break
%% 22-25
   a'1.) | \repeat volta 2 { r4 fis'8^\staccato gis'4.^\tenuto r2. | }
   r8 fis'4. gis'1 |
   a2.^\markup { \teeny \box { \pad-around #0.5 {Solo} } } b | \break
%% 26-30
   dis'2.  fis' | a'4.( b'1) r8 | a'4.( cis''1) r8 |
   b1.^\markup { \teeny \box { \pad-around #0.5 {Tutti} } } |
   cis'4 r4 dis'1~ | \break
%% 31-34
   dis'1. | \time 4/1 dis'\breve cis'\breve | b\breve a\breve |
   gis\breve fis\breve \undo \hide Staff.BarLine \bar "|." \time 3/2 \break
}}

tenorL = \lyricmode {
   \override Score.LyricText.font-shape = #'italic
   \teeny
%% Solo
In the Past, Count -- less times }
tenorLII = \lyricmode {
   \override Score.LyricText.font-shape = #'italic
   \teeny
%% Tutti
We a -- lso cried over... over...
m -- over... over...
%% Solo
ó --
%% Tutti
And with a -- mong ge -- ne -- ra -- tion each.
in tears! in tears!
%% Solo
Count -- less we cryed over... over...
%% Tutti
in the past.
}

tenorM = {
    \autoBeamOff
%% 1-4
   r4 dis'1 cis'4~ | cis'2. b2.~ | b4 a1 gis4~ | gis2. fis2. | \break
%% 5-8
   \time 4/1 dis'\longa | r2 e'2. dis'4 | e'1 r4 fis'4~ | fis'2.. gis'8 a'2~ | \break
%% 9-13
   a'1 r8 b16( cis') dis'4 | \time 4/1 dis'\longa |
   \time 3/2 fis4 gis2 a4. r8 b4( | cis'4.) r8 a2.. r8 | gis1. | \break
%% 14-17
   fis'1.\melisma | gis'2\melismaEnd r8 a'2.. | fis'1. |
   r4 cis'8\(\melisma dis'16 e'\) fis'1 | \break
%%18-21
   \time 4/1 e'\longa \melismaEnd | \time 3/2 e'2 dis'4 e'2 fis'4 |
   r8 b2 a b4.~ | b8 cis'8( dis' e')~e'4 fis'2( gis'4 | \break
%% 22-25
   a'1.) | \repeat volta 2 { r4 fis'8^\staccato gis'4.^\tenuto r2. | }
   r8 fis'4. gis'1 | a2. b | \break
%% 26-30
   dis'2.  fis' | a'4.( b'1) r8 | a'4.( cis''1) r8 | b1. | cis'4 r4 dis'1~ | \break
%% 31-34
   dis'1. | \time 4/1 dis'\breve cis'\breve | b\breve a\breve |
   gis\breve fis\breve \bar "|." \time 3/2 \break
}

%%%%%%% bass; part %%%%%%%%%%%%%%%%
bass = { \hide Staff.BarLine
   \autoBeamOff
%% 1-4
   r2 b,1 | cis1. | dis | e | \break
%% 5-8
   \time 4/1 gis\longa | }
bassaddlyric = { \new Voice = "bassaddlyric" { \autoBeamOff
   \time 3/2 r2.^\markup { \teeny \box { \pad-around #0.5 {Solo} } }
   a,2. | b,4 cis1 dis4~ | dis2.. e8 fis2~ | \break
%% 9-13
   fis1 r4 cis8( b,16 a,) | \time 4/1 gis\longa | }}
bassaddlyricII = { \new Voice = "bassaddlyricII" { \autoBeamOff
   \time 3/2 b,4^\markup { \teeny \box { \pad-around #0.5 {Tutti} } }
   cis2 dis4. r8 e4( |
   fis4.) r8 dis2.. r8 | cis1. | \break
%% 14-17
   b1.\melisma | cis'2\melismaEnd r8 dis'2.. | b1. |
   r8^\markup { \teeny \box { \pad-around #0.5 {Solo} } }
      fis4\melisma gis16\( a\) b1 | \break
%% 18-21
   \time 4/1 a\longa^\markup { \teeny \italic "(two singers alternating)" }
                 \melismaEnd |
   \time 3/2 a4..^\markup {
                     \teeny \box { \pad-around #0.5 {Tutti} } } gis8. a2 b4. |
   e2 dis e | fis8( gis a)~ a4 b2( cis'4. | \break
%% 22-25
   dis'1.) | \repeat volta 2 { r4 b,8_\staccato cis4._\tenuto r2. | }
   r8 b,4. cis1 |
   cis2.^\markup { \teeny \box { \pad-around #0.5 {Solo} } } dis | \break
%% 26-30
   fis2. a | cis'4.( dis'1) r8 | cis'4.( e'1) r8 |
   dis1.^\markup { \teeny \box { \pad-around #0.5 {Tutti} } }
   cis4 r4 b,1~ | \break
%% 31-34
   b,1. | \time 4/1 b,\breve cis\breve | dis\longa |
   e\longa \undo \hide Staff.BarLine \bar "|." \time 3/2 \break
}}

bassL = \lyricmode {
   \override Score.LyricText.font-shape = #'italic
   \teeny
%% Solo
In the Past, Count -- less times }
bassLII = \lyricmode {
   \override Score.LyricText.font-shape = #'italic
   \teeny
%% Tutti
We a -- lso cried over... over...
m -- over... over...
%% Solo
ó --
%% Tutti
And with a -- mong ge -- ne -- ra -- tion each.
in tears! in tears!
%% Solo
Count -- less we cryed over... over...
%% Tutti
in the past.
}

bassM = {
   \autoBeamOff
%% 1-4
   r2 b,1 | cis1. | dis | e | \break
%% 5-8
   \time 4/1 gis\longa |
   \time 3/2 r2. a,2. | b,4 cis1 dis4~ | dis2.. e8 fis2~ | \break
%% 9-13
   fis1 r4 cis8( b,16 a,) | \time 4/1 gis\longa |
   \time 3/2 b,4 cis2 dis4. r8 e4( | fis4.) r8 dis2.. r8 | cis1. | \break
%% 14-17
   b1.\melisma | cis'2\melismaEnd r8 dis'2.. | b1. |
   r8 fis4\melisma gis16\( a\) b1 | \break
%% 18-21
   \time 4/1 a\longa \melismaEnd | \time 3/2 a4.. gis8. a2 b4. |
   e2 dis e | fis8( gis a)~ a4 b2( cis'4. | \break
%% 22-
   dis'1.) | \repeat volta 2 { r4 b,8_\staccato cis4._\tenuto r2. | }
   r8 b,4. cis1 | cis2. dis | \break
%% 26-30
   fis2. a | cis'4.( dis'1) r8 | cis'4.( e'1) r8 | dis1. cis4 r4 b,1~ | \break
%% 31-34
   b,1. | \time 4/1 b,\breve cis\breve | dis\longa | e\longa \bar "|."
   \time 3/2 | \break
}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%